<li class="sidebar-item">
    <a class="sidebar-link waves-effect waves-dark sidebar-link" href="{{ path_for('user.catalogue') }}" aria-expanded="false">
        <i data-feather="users" class="feather-icon"></i>
        <span class="hide-menu">
            Users
        </span>
    </a>
</li>